Debian Bug report logs - #564435
RM: liblocale-ruby -- ROM; package is mostly broken and unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Antonio Terceiro <terceiro@softwarelivre.org>

Date: Sat, 9 Jan 2010 13:36:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#564435; Package ftp.debian.org. (Sat, 09 Jan 2010 13:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antonio Terceiro <terceiro@softwarelivre.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 09 Jan 2010 13:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Antonio Terceiro <terceiro@softwarelivre.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: liblocale-ruby -- ROM; package is mostly broken and unmaintained
Date: Sat, 9 Jan 2010 10:37:59 -0300
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: normal

Hello,

Please remove this package from Debian completely. Besides breaking Ruby
in severe ways, it is dead upstream and we now have better options for
i81n in Ruby, like Rails' i18n library.

It's already being kept out of testing since lenny, so nobody should be
relying on it for anything long-term.

-- 
Antonio Terceiro <terceiro@softwarelivre.org>
http://softwarelivre.org/terceiro


[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 11 Jan 2010 15:48:08 GMT) Full text and rfc822 format available.

Notification sent to Antonio Terceiro <terceiro@softwarelivre.org>:
Bug acknowledged by developer. (Mon, 11 Jan 2010 15:48:08 GMT) Full text and rfc822 format available.

Message #10 received at 564435-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 564435-close@bugs.debian.org
Cc: liblocale-ruby@packages.debian.org, liblocale-ruby@packages.qa.debian.org
Subject: Bug#564435: Removed package(s) from unstable
Date: Mon, 11 Jan 2010 15:45:54 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

liblocale-ruby |      0.1-6 | source, all
liblocale-ruby1.8 |      0.1-6 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
ROM; package is mostly broken and unmaintained
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 564435@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/564435

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Barry deFreese (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 09 Feb 2010 07:30:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:02:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.